[development]
address = "localhost"
port = 7879
keep_alive = 5
log = "normal"
limits = { forms = 32768 }

[staging]
address = "0.0.0.0"
port = 8000
keep_alive = 5
log = "normal"
limits = { forms = 32768 }

[production]
address = "0.0.0.0"
port = 8000
keep_alive = 5
log = "critical"
limits = { forms = 32768 }